<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>
        <import type="com.sistema.testapps.utils.Util"/>
        <variable
            name="data"
            type="com.sistema.testapps.utils.zeedata.api.response.itemresponse.part.MealsData" />
    </data>

    <androidx.cardview.widget.CardView
        android:id="@+id/llArticle"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginHorizontal="16dp"
        android:layout_marginVertical="8dp"
        app:cardCornerRadius="20dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/img_artikel"
                android:layout_width="80dp"
                android:layout_height="80dp"
                app:loadUrl="@{data.strMealThumb}"
                android:scaleType="center"
                tools:src="@drawable/a_sample"/>

            <TextView
                android:id="@+id/txt_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16dp"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/img_artikel"
                android:minLines="1"
                android:maxLines="2"
                android:textColor="@color/black"
                android:textSize="@dimen/sp18"
                android:text="@{data.strMeal}"
                tools:text="@string/sample_text"/>

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</layout>